
<?
	$menu_code = '112';
	require_once (APPPATH.'views/skin/admin/_content_comm.php');
?>



<form name="input_form" id="input_form" action="/admin/setting/setting_footer_reg_proc" method="post">
<div class="common_table">

	<table>
	<tr>
		<th>사이트 하단 정보입력</th>
		<td class="tl">
			<textarea style="width:600px;height:200px" id="footer_content" name="footer_content"><?=$footer_content?></textarea>
		</td>
	</tr>
	</table>

</div>
<div class="write_btn tc">
	<a href="javascript:setting_site_reg_proc()">저장하기</a>
</div>
</form>



<script type="text/javascript">
function setting_site_reg_proc(){
    if($("#footer_content").val()=='') {
        alert("사이트 하단 정보를 입력해주세요.");
        return false;
    }


    $("#input_form").submit();

}



</script>